Subject: RE: Warranty tickets
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Fri, 26 Jun 2020 07:06:24 +0000

Hi Pritish,

No problem, it just saves you some time. I have assigned you some further tickets. Let me know, if there are any questions.

From: Pritish Nandi <[email-masked]>
Sent: 26. juni 2020 09:01
To: Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Re: Warranty tickets

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Thank you Heta,

Will keep this in mind for next tickets.

Regards,
Pritish

________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, June 25, 2020 10:59:55 PM
Subject: Warranty tickets

Hi Pritish,

I checked your warranty tickets and here is my feedback. They were very well handled all in all and I have assigned you some more.

#85416 - Good
#73076 - Good, but you can also put the due date 1 week after the expected delivery date to follow up, if the customer received the replacement. It might be too early to ask the next day.
#88185 - Not handled yet, we received the return and replacement order numbers, so you can inform the customer and process the return label.
#85124 - Good
#86606 - Good

Best regards,

Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Chnyr%40eposaudio.com%7C098f11b466ff4b695dd508d8199ea4ca%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637287516449056232&sdata=bfCQevwepLlsZKyezdoi9qfjNREHa3GQ%2B1%2B3cKaZTy4%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Chnyr%40eposaudio.com%7C098f11b466ff4b695dd508d8199ea4ca%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637287516449056232&sdata=9esa7zzD4fz95nYYplXDNIVrqHwDGBh8CdekdQoxXcE%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Chnyr%40eposaudio.com%7C098f11b466ff4b695dd508d8199ea4ca%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637287516449066234&sdata=dUczClvhzsU6A%2Bt0%2BdCTdkuXbG2%2BTbn74At%2B1qQO5MA%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Chnyr%40eposaudio.com%7C098f11b466ff4b695dd508d8199ea4ca%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637287516449066234&sdata=HhGeTC5qWROB0f6Vxw0oNSwFFzddCAXSQn67AJiDncI%3D&reserved=0>